# Generated by Django 3.2.6 on 2021-08-22 18:36

import colorfield.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("gift", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="eventtype",
            name="color",
            field=colorfield.fields.ColorField(
                choices=[
                    ("#FFFFFF", "white"),
                    ("#c0c0c0", "lightgray"),
                    ("#909090", "gray"),
                    ("#484848", "antracit"),
                    ("#8EE83D", "limrgreen"),
                    ("#42E83D", "green"),
                    ("#3DE892", "softgreen"),
                    ("#3DE4E8", "cyan"),
                    ("#3D98E8", "riverblue"),
                    ("#3D3EE8", "blue"),
                    ("#973DE8", "violet"),
                    ("#E43DE8", "magenta"),
                    ("#E83D94", "darkpink"),
                    ("#E8413D", "red"),
                    ("#E88E3D", "orange"),
                    ("#E8E73D", "yellow"),
                ],
                default="#FFFFFF",
                max_length=7,
            ),
        ),
        migrations.AlterField(
            model_name="gift",
            name="color",
            field=colorfield.fields.ColorField(
                choices=[
                    ("#FFFFFF", "white"),
                    ("#c0c0c0", "lightgray"),
                    ("#909090", "gray"),
                    ("#484848", "antracit"),
                    ("#8EE83D", "limrgreen"),
                    ("#42E83D", "green"),
                    ("#3DE892", "softgreen"),
                    ("#3DE4E8", "cyan"),
                    ("#3D98E8", "riverblue"),
                    ("#3D3EE8", "blue"),
                    ("#973DE8", "violet"),
                    ("#E43DE8", "magenta"),
                    ("#E83D94", "darkpink"),
                    ("#E8413D", "red"),
                    ("#E88E3D", "orange"),
                    ("#E8E73D", "yellow"),
                ],
                default="#FFFFFF",
                max_length=7,
            ),
        ),
        migrations.AlterField(
            model_name="person",
            name="color",
            field=colorfield.fields.ColorField(
                choices=[
                    ("#FFFFFF", "white"),
                    ("#c0c0c0", "lightgray"),
                    ("#909090", "gray"),
                    ("#484848", "antracit"),
                    ("#8EE83D", "limrgreen"),
                    ("#42E83D", "green"),
                    ("#3DE892", "softgreen"),
                    ("#3DE4E8", "cyan"),
                    ("#3D98E8", "riverblue"),
                    ("#3D3EE8", "blue"),
                    ("#973DE8", "violet"),
                    ("#E43DE8", "magenta"),
                    ("#E83D94", "darkpink"),
                    ("#E8413D", "red"),
                    ("#E88E3D", "orange"),
                    ("#E8E73D", "yellow"),
                ],
                default="#FFFFFF",
                max_length=7,
            ),
        ),
    ]
